import React from 'react';
export default function FormatClear(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m507-524-77-76 24-56h-79L271-760h529v100H565zM806-56 457-406l-88 206H260l120-282L56-806l42-42L848-98z" })));
}
